	{Schrift.Normal}{Firma.Name1}
						              {Datum}
	{Firma.Name2}
	{Firma.Strasse}
	{Firma.Ort}

	Telefon : {Firma.Telefon}  Telefax : {Firma.Telefax}

	{Kunden.Anrede}
	{Kunden.Firma}
	{Kunden.Vorname} {Kunden.Name}
	{Kunden.Strasse}
	{Kunden.Plz} {Kunden.Ort}




        {Schrift.Breit}3. Mahnung
{Schrift.Normal}

	Sehr geehrte Damen und Herren,

	bei der Durchsicht unserer Konten (Stand {Datum}) stellten
	wir fest, daß Sie unsere Rechnung vom {Auftrag.Datum} über
	{GesamtPreis} {Waehrung} trotz zweier Mahnungen immer 
	noch nicht vollständig beglichen haben.


	Mahngebühr:	  {Mahnge2.12} {Waehrung}
	beglichene Summe: {Auftrag.Beglichen.12} {Waehrung}
	offene Summe:     {Auftrag.Offen+Mahnge2.12} {Waehrung}


	Sollten Sie uns den fälligen Betrag nicht innerhalb
	von 14 Tagen auf unser Konto überweisen, sehen wir uns
	gezwungen, gerichtliche Schritte gegen Sie einzuleiten.

	Sollten Sie den fälligen Betrag inzwischen zur Zahlung ange-
	wiesen haben, bitten wir Sie, dieses Schreiben als gegenstands-
	los zu betrachten und uns eine Kopie des Überweisungsformulars
	zukommen zu lassen, da bei uns bis zum heutigen Tage noch keine
	Gutschrift eingegangen ist. Anbei erhalten die ein Überweisungs-
	formular welches Sie mit folgenden Daten zusätzlich ausfüllen
	sollten:

	Auftragsnummer: {Auftrag.Nummer}   Kundennummer: {Kunden.Nummer}



	Mit freundlichen Grüßen

	{Firma.Name1}



{Schrift.Normal}
	Bankverbindung:
	{Firma.Bank1} Blz: {Firma.Bankleitzahl1} Konto: {Firma.KontoNummer1}